KSpell2::Word Struct Reference

`#include <filter.h>`

## Public Member Functions

| Word (const QString &w, int st, bool e=false)
| Word (const Word &other)

## Public Attributes

QString | word
uint | start
bool | end

## Detailed Description

Structure abstracts the word and its position in the parent text.

Author
  Zack Rusin zack@.nosp@m.kde..nosp@m.org struct represents word

Definition at line 40 of file filter.h.

The documentation for this struct was generated from the following file:

- filter.h

KDE Home | KDE Accessibility Home | Description of Access Keys